@charset "utf-8";
/* CSS Document */
main {
	background: #ffffff;
	}
article {
    background: #ffffff;
}
.progressbar .item {
    background: #f0f0f0;
    display: flex;
}
.progressbar .item:not(:last-child)::before, .progressbar .item:not(:last-child)::after {
    border-left: 20px solid #f0f0f0;
}
.progressbar .item.active {
    /*background: #73b255;*/
    font-weight: 700;
}
article .inner .message {
        margin:20px 0 20px;
}

@media screen and (max-width: 767px){
.progressbar {
    margin: 10px auto 0;
}
.progressbar .item:not(:last-child)::before, .progressbar .item:not(:last-child)::after {
	border: 32px solid transparent;
    border-left: 14px solid #f0f0f0;
}
.progressbar .item {
    padding: 10px 12px;
	width: 25%;
}
.progressbar .item:nth-child(2) {
		width: 50%;
	}
article {
        margin-bottom: 10px;
    }
article .inner .message {
        margin:15px 0 15px;
        padding: 0% 3% 0%;
    }
}
	
@media screen and (min-width: 768px) {
    article {
        padding: 40px 0 0;
    }
    article .inner {
        width: 1000px;
    }
}
